<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:tools="http://schemas.android.com/tools">

    <androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="vertical" android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:layout_marginTop="16dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/recuper_materiale_main_list_group_header"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="LINEA1"
            android:textSize="16sp"
            android:textStyle="bold"
            android:textAllCaps="true"
            android:textColor="@color/colorPrimary"
            android:layout_marginStart="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"/>

        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.appcompat.widget.LinearLayoutCompat>
</layout>
